#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



ca:
  javascripts:
    aspect_dropdown:
      add_to_aspect: "Afegeix el contacte"
      all_aspects: "Tots els aspectes"
      error: "No s'ha pogut començar a compartir amb <%= name %>. L'esteu ignorant?"
      select_aspects: "Selecciona els aspectes"
      started_sharing_with: "Heu començat a compartir amb <%= name %>!"
      stopped_sharing_with: "Heu deixat de compartir amb <%= name %>."
      toggle:
        one: "En <%= count %> aspecte"
        other: "En <%= count %> aspectes"
        zero: "Selecciona els aspectes"
    aspect_navigation:
      deselect_all: "Desselecciona'ls tots"
      no_aspects: "No heu seleccionat cap aspecte"
      select_all: "Selecciona'ls tots"
    comments:
      hide: "amaga els comentaris"
      show: "mostra tots els comentaris"
    confirm_dialog: "N'esteu segur?"
    delete: "Suprimeix"
    failed_to_post_message: "No s'ha pogut publicar el missatge!"
    getting_started:
      alright_ill_wait: "D'acord, m'esperaré."
      hey: "Ei, <%= name %>!"
      no_tags: "Ei, no heu seguit cap etiqueta! Voleu continuar igualment?"
      preparing_your_stream: "S'està preparant el vostre flux personalitzat…"
    header:
      admin: "Administració"
      close: "tanca"
      contacts: "Contactes"
      home: "Inici"
      log_out: "Surt"
      mark_all_as_read: "Marca'ls tots com llegits"
      notifications: "Notificacions"
      profile: "Perfil"
      recent_notifications: "Notificacions recents"
      search: "Cerca"
      settings: "Paràmetres"
      switch_to_touch_optimized_mode: "Canvia al mode tàctil optimitzat"
      view_all: "Visualitza'ls tots"
    ignore: "Omet"
    ignore_user: "Voleu ignorar aquest usuari?"
    my_activity: "La meva activitat"
    my_stream: "Flux"
    people:
      not_found: "i no s'ha trobat ningú…"
    photo_uploader:
      completed: "<%= file %> completat"
      looking_good: "Vaja, teniu un aspecte fantàstic!"
    reshares:
      post: "Voleu tornar a compartir la publicació de <%= name %>?"
      successful: "S'ha tornat a compartir la publicació amb èxit!"
    show_more: "mostra'n més"
    stream:
      comment: "Comenta"
      follow: "Segueix"
      followed_tag:
        add_a_tag: "Afegeix una etiqueta"
        follow: "Segueix"
        title: "#Etiquetes que seguiu"
      hide: "Amaga"
      hide_nsfw_posts: "Amaga les publicacions #nsfw"
      like: "M'agrada"
      likes:
        one: "li agrada a <%= count %> persona"
        other: "li agrada a <%= count %> persones"
        zero: "a cap persona li agrada"
      limited: "Limitat"
      more_comments:
        one: "Mostra <%= count %> comentari més"
        other: "Mostra <%= count %> comentaris més"
        zero: "Mostra <%= count %> comentaris més"
      original_post_deleted: "Publicació original suprimida per l'autor."
      public: "Públic"
      reshare: "Torna a compartir"
      reshares:
        one: "<%= count %> vegada tornat a compartir"
        other: "<%= count %> vegades tornat a compatir"
        zero: "Torna a compartir"
      show_nsfw_post: "Mostra la publicació"
      show_nsfw_posts: "Mostra-les totes"
      tags:
        follow: "Segueix #<%= tag %>"
        following: "S'està seguint #<%= tag %>"
        stop_following: "Deixa de seguir #<%= tag %>"
      unfollow: "Deixa de seguir"
      unlike: "Ja no m'agrada"
    tags:
      wasnt_that_interesting: "D'acord, es possible que #<%= tagName %> no fos tan interessant…"
    timeago:
      day: "un dia"
      days:
        other: "%d dies"
      hour: "aproximadament una hora"
      hours:
        other: "aproximadament %d hours"
      minute: "aproximadament un minut"
      minutes:
        other: "%d minuts"
      month: "aproximadament un mes"
      months:
        other: "%d mesos"
      prefixAgo: "fa"
      prefixFromNow: "fa"
      seconds: "menys d'un minut"
      suffixAgo: ""
      suffixFromNow: ""
      year: "aproximadament un any"
      years:
        other: "%d anys"
    viewer:
      reshared: "Tornat a compartir"